com.threerings.puzzle.drop.data

## Interface DropConfig

    public interface DropConfig

Provides access to the configuration information for a drop puzzle game.

### Method Summary

All Methods Instance Methods Abstract Methods
`int` `getBoardHeight()` Returns the board height in pieces.
`int` `getBoardWidth()` Returns the board width in pieces.

### Method Detail

#### getBoardWidth

    int getBoardWidth()

Returns the board width in pieces.

#### getBoardHeight

    int getBoardHeight()

Returns the board height in pieces.